<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>

	<style type="text/css">
		p {
			color : blueviolet;
		}
	</style>

<body>

	<p style="color:indianred;">Inline styling</p>	
	<p>Internal styling</p>
	<p class="p-common">External styling</p>

	<h1>CSS Introduction Activity</h1>
	<h2 id="sub-title-h2">The following are things you will learn in this bootcamp:</h2>

	
		<h2>Languages to be Learned</h2>
		<ol>
			<li class="bg-green">Hypertext Markup Language</li>
			<li class="bg-green">Cascading Style Sheet</li>
			<li class="bg-green">Javascript</li>
		</ol>

		<h2>Tools to be Used</h2>
		<ol id="tools-list" type="i">
			<li>Sublime Text</li>
			<li>Postman</li>
			<li>Heroku</li>
			<li>GitLab</li>
		</ol>


		<div id="other-things">
			<h2>Other Things to be Learned</h2>
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>

		</div>

		<p >Web development is a continious process. Never stop learning and always look for ways to innovate</p>
		
</body>
</html>